Subject: Compiling nvi
From: [email-masked] (Diego Montanez)

8 Dec 1997 14:49:42 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

People,

	I downloaded nvi 1.71 to compile with cygnus gcc b18. The configure phase
	works OK and the compile phase also. But when I try to run the resulting
	nvi.exe y get this:

	nvi: (null)

	Argh! What could be this??? Thanks in advance.

Diego

---
      D I E G O  A  M O N T A N E Z  -  D I E G O M  @  PTS . M O T . C O M
      ---------------------------------------------------------------------

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".